/* hero colors */
.grey
{
    color: #444;
}

.red
{
    color: #D2202F;
}

/* font sizes */
h1
{
    font-size: 28px;
}

h2
{
    font-size: 22px;
}

h3
{
    font-size: 18px;
}

h4
{
    font-size: 16px;
}

p
{
    font-size: 14px;
}

/* elements */

.fa-chevron-right
{
    color: #D2202F;
}

.carousel-control.left, .carousel-control.right
{
  background-image: none;
}

.carousel-indicators li
{
    background-color: #ccc;
}

.carousel-indicators .active
{
    background-color: #D2202F;
}

.carousel-indicators {
    position: relative;
    bottom: 0;
}

.carousel-inner
{
    width: unset;
    margin: 0 auto;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

@media (min-width: 992px)
{
    width: 66%;
    width: 66.66666667%;
}


.carousel-control
{
    width: auto;
}

a.cta 
{
    background: #444;
    color: #fff;
    border: 2px solid #fff;
    padding: 4px 15px 4px 15px;
    margin-top: 10px;
}

@media screen and (min-width: 768px)
{
    .carousel-indicators 
    {
        bottom: 0;
    }
}

.grey-bg
{
    background-color: #444;
}

.facebook-box
{
    background-color: #3b5998;
    padding: 8px 20px 8px 20px;
    line-height: 36px;
    vertical-align: middle;
}
.twitter-box
{
    background-color: #00aced;
    padding: 8px 20px 8px 20px;
    line-height: 36px;
    vertical-align: middle;
}
.youtube-box
{
    background-color: #cc181e;
    padding: 8px 20px 8px 20px;
    line-height: 36px;
    vertical-align: middle;
}
.instagram-box
{
    background-color: #4c68d7;
    padding: 8px 20px 8px 20px;
    line-height: 36px;
    vertical-align: middle;
}

.facebook-box i, .twitter-box i, .youtube-box i, .instagram-box i
{
    font-size: 36px;
    line-height: 36px;
    vertical-align: middle;
}

.view-more
{
    background-color: #fff;
    padding: 4px 8px 4px 8px;
}

.boxes
{
    max-width: 400px;
    height: auto;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
}

.boxes img
{
    max-width: 100%;
    height: auto;
    overflow: hidden;
}

.float-right
{
    float: right;
}

/* general */

*
{
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
    font-family: 'Roboto', sans-serif;  
}

html
{
    width: 100%;
}

a
{
    text-decoration: none;
}

body
{
    font-family: 'Roboto', sans-serif;
    color: #444;
}

/* header */

header
{
    background-color: #aaa;
    color: #444;
    width: 100%;
    height: auto;
    text-align: center;
    
}


/* footer */
.subfooter
{
    background-color: #fff;
    padding: 20px 0 10px 0;
    border-bottom: 3px solid red;
    color: #fff;
}

footer
{
    font-family: 'Roboto', sans-serif;
    background-color: #fff;
}

.footer-menus
{
    margin-top: 30px;
    margin-bottom: 40px;
}

.container-fluid ul
{
    margin-bottom: 0;
}

@media (max-width: 992px)
{
footer .row
{
    padding-bottom: 40px;
}
}

.copyright
{
    margin-right: 35px;
}

.copyright:last-child
{
    margin-right: 0;
}

/* overlay */

.boxes {
    position: relative;
    height: auto;

}
.boxes .after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, .3);
}
.boxes:hover .after {
    display: block;
    background: rgba(0, 0, 0, 0);
}


/* transitions */

.animation-element {
  opacity: 0;
  position: relative;
}
/*animation element sliding left*/

.animation-element.slide-left {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(-100px, 0px, 0px);
  -webkit-transform: translate3d(-100px, 0px, 0px);
  -o-transform: translate(-100px, 0px);
  -ms-transform: translate(-100px, 0px);
  transform: translate3d(-100px, 0px, 0px);
}

.animation-element.slide-right {
  opacity: 0;
  -moz-transition: all 500ms linear;
  -webkit-transition: all 500ms linear;
  -o-transition: all 500ms linear;
  transition: all 500ms linear;
  -moz-transform: translate3d(100px, 0px, 0px);
  -webkit-transform: translate3d(100px, 0px, 0px);
  -o-transform: translate(100px, 0px);
  -ms-transform: translate(100px, 0px);
  transform: translate3d(100px, 0px, 0px);
}

.animation-element.slide-left.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}

.animation-element.slide-right.in-view {
  opacity: 1;
  -moz-transform: translate3d(0px, 0px, 0px);
  -webkit-transform: translate3d(0px, 0px, 0px);
  -o-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate3d(0px, 0px, 0px);
}
